.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-310f5bee-350b-38a3-5213-20db8ded8654 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7fe216fb-374b-4653-040f-21ad5c5052b0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6a2ae45-0115-b336-66b0-bf244148bebc {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-4c015fa5-b918-ef91-19fc-ee770fa32a75 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-310f5bee-350b-38a3-5213-20db8ded8654 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7fe216fb-374b-4653-040f-21ad5c5052b0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6a2ae45-0115-b336-66b0-bf244148bebc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c015fa5-b918-ef91-19fc-ee770fa32a75 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b8cc99f-7a9e-977e-b58c-b568e1c8a589 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-310f5bee-350b-38a3-5213-20db8ded8654 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f6a2ae45-0115-b336-66b0-bf244148bebc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c015fa5-b918-ef91-19fc-ee770fa32a75 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b8cc99f-7a9e-977e-b58c-b568e1c8a589 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-310f5bee-350b-38a3-5213-20db8ded8654 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7fe216fb-374b-4653-040f-21ad5c5052b0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6a2ae45-0115-b336-66b0-bf244148bebc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c015fa5-b918-ef91-19fc-ee770fa32a75 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b8cc99f-7a9e-977e-b58c-b568e1c8a589 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}